CREATE TABLE CRST_FA_INV_COMPARE_REP_ITF
(
  REQUEST_ID               NUMBER,
  INVENTORY_NAME           VARCHAR2(80 BYTE),
  ASSET_NUMBER             VARCHAR2(15 BYTE),
  ASSET_KEY                VARCHAR2(240 BYTE),
  TAG_NUMBER               VARCHAR2(15 BYTE),
  DESCRIPTION              VARCHAR2(80 BYTE),
  MODEL_NUMBER             VARCHAR2(40 BYTE),
  SERIAL_NUMBER            VARCHAR2(35 BYTE),
  MANUFACTURER_NAME        VARCHAR2(30 BYTE),
  ASSET_CATEGORY           VARCHAR2(240 BYTE),
  UNITS                    NUMBER,
  LOCATION                 VARCHAR2(240 BYTE),
  STATUS                   VARCHAR2(80 BYTE),
  UNIT_RECONCILE_MTH_MEAN  VARCHAR2(80 BYTE),
  LOC_RECONCILE_MTH_MEAN   VARCHAR2(80 BYTE),
  CREATED_BY               NUMBER(15),
  CREATION_DATE            DATE,
  LAST_UPDATE_DATE         DATE,
  LAST_UPDATED_BY          NUMBER(15),
  LAST_UPDATE_LOGIN        NUMBER(15),  
  DUMMY                    CHAR(1),
  CREATED_NAME             VARCHAR2(100),
  LAST_UPDATED_NAME		   VARCHAR2(100)
);
